
<div class="header">
  <div class="header-content">
    <div class="user">
      <div class="pic">
        <img src="assets/imgs/pp.png">
      </div>
      <div class="name">
        <p>Mohammad <span>Algendy</span></p>
      </div>
    </div>
    <div class="logout">
      <div class="text">
        <p>Sign out</p>
      </div>
      <div class="icon">
        <i class="fa fa-sign-out"></i>
      </div>
    </div>
  </div>
</div>